Bug 1956476 - The SNO warning has a misspell
Summary: The SNO warning has a misspell
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: assisted-installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Jonathan Kilzi
QA Contact: Udi
URL:
Whiteboard:
: 1958607 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 18:32 UTC by Alexander Chuzhoy
Modified: 2021-05-09 11:19 UTC (History)
4 users (show)

Fixed In Version: OCP-Metal-UI-v1.5.20
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift-assisted assisted-ui-lib pull 582 0 None closed BZ-1956476 Fix misspell in SNO disclaimer 2021-05-06 16:21:12 UTC

Description Alexander Chuzhoy 2021-05-03 18:32:46 UTC
Version:
Assisted-ui-lib version:  1.5.19

The SNO warning has a misspell.

OpenShift in-place upgrades aren't expected to work with SNO. If and upgrade is needed, your system will need a redeployment.


The "and upgrade" should be "an upgrade".

Comment 1 nshidlin 2021-05-09 07:52:32 UTC
*** Bug 1958607 has been marked as a duplicate of this bug. ***

Comment 2 Lital Alon 2021-05-09 11:19:35 UTC
Verified on Sating OCP-Metal-UI-v1.5.20
"OpenShift in-place upgrades aren't expected to work with SNO. If an upgrade is needed, your system will need a redeployment."


Note You need to log in before you can comment on or make changes to this bug.